<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@1C0F=00</action>
    </script>
  </cheat>

  <cheat desc="Make Ball Go Straight Now!"> <comment>Assign an activation key to this cheat to steer the ball!</comment>
    <script state="on">
      <action>maincpu.pb@1C06=00</action>
    </script>
  </cheat>

  <cheat desc="Make Ball Hook Left Now!"> <comment>Assign an activation key to this cheat to steer the ball!</comment>
    <script state="on">
      <action>maincpu.pb@1C06=01</action>
    </script>
  </cheat>

  <cheat desc="Make Ball Hook Right Now!"> <comment>Assign an activation key to this cheat to steer the ball!</comment>
    <script state="on">
      <action>maincpu.pb@1C06=02</action>
    </script>
  </cheat>

  <cheat desc="Always make a strike">
    <script state="run">
      <action>maincpu.pb@1C09=7E</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
